[arch-commits] Commit in liblo/repos (4 files)

Allan McRae allan at archlinux.org
Fri Feb 17 07:41:31 EST 2012


    Date: Friday, February 17, 2012 @ 07:41:31
  Author: allan
Revision: 150414

archrelease: copy trunk to extra-i686, extra-x86_64

Added:
  liblo/repos/extra-i686/PKGBUILD
    (from rev 150413, liblo/trunk/PKGBUILD)
  liblo/repos/extra-x86_64/PKGBUILD
    (from rev 150413, liblo/trunk/PKGBUILD)
Deleted:
  liblo/repos/extra-i686/PKGBUILD
  liblo/repos/extra-x86_64/PKGBUILD

-----------------------+
 extra-i686/PKGBUILD   |   47 +++++++++++++++++++++++++----------------------
 extra-x86_64/PKGBUILD |   47 +++++++++++++++++++++++++----------------------
 2 files changed, 50 insertions(+), 44 deletions(-)

Deleted: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2012-02-17 12:40:23 UTC (rev 150413)
+++ extra-i686/PKGBUILD	2012-02-17 12:41:31 UTC (rev 150414)
@@ -1,22 +0,0 @@
-# $Id$
-# Contributor: damir <damir at archlinux.org>
-# Contributor: Pajaro
-
-pkgname=liblo
-pkgver=0.26
-pkgrel=1
-pkgdesc="Lightweight OSC implementation: an implementation of the Open Sound Control protocol for POSIX systems"
-arch=(i686 x86_64)
-url="http://plugin.org.uk/liblo/"
-license=('GPL')
-depends=('glibc')
-options=('!libtool')
-source=("http://downloads.sourceforge.net/$pkgname/$pkgname-$pkgver.tar.gz")
-md5sums=('5351de14262560e15e7f23865293b16f')
-
-build() {
-  cd $srcdir/$pkgname-$pkgver
-  ./configure --prefix=/usr || return 1
-  make || return 1
-  make DESTDIR=$pkgdir install || return 1
-}

Copied: liblo/repos/extra-i686/PKGBUILD (from rev 150413, liblo/trunk/PKGBUILD)
===================================================================
--- extra-i686/PKGBUILD	                        (rev 0)
+++ extra-i686/PKGBUILD	2012-02-17 12:41:31 UTC (rev 150414)
@@ -0,0 +1,25 @@
+# $Id$
+# Contributor: damir <damir at archlinux.org>
+# Contributor: Pajaro
+
+pkgname=liblo
+pkgver=0.26
+pkgrel=2
+pkgdesc="Lightweight OSC implementation: an implementation of the Open Sound Control protocol for POSIX systems"
+arch=(i686 x86_64)
+url="http://plugin.org.uk/liblo/"
+license=('GPL')
+options=('!libtool')
+source=("http://downloads.sourceforge.net/$pkgname/$pkgname-$pkgver.tar.gz")
+md5sums=('5351de14262560e15e7f23865293b16f')
+
+build() {
+  cd $srcdir/$pkgname-$pkgver
+  ./configure --prefix=/usr
+  make
+}
+
+package() {
+  cd $srcdir/$pkgname-$pkgver
+  make DESTDIR=$pkgdir install || return 1
+}

Deleted: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2012-02-17 12:40:23 UTC (rev 150413)
+++ extra-x86_64/PKGBUILD	2012-02-17 12:41:31 UTC (rev 150414)
@@ -1,22 +0,0 @@
-# $Id$
-# Contributor: damir <damir at archlinux.org>
-# Contributor: Pajaro
-
-pkgname=liblo
-pkgver=0.26
-pkgrel=1
-pkgdesc="Lightweight OSC implementation: an implementation of the Open Sound Control protocol for POSIX systems"
-arch=(i686 x86_64)
-url="http://plugin.org.uk/liblo/"
-license=('GPL')
-depends=('glibc')
-options=('!libtool')
-source=("http://downloads.sourceforge.net/$pkgname/$pkgname-$pkgver.tar.gz")
-md5sums=('5351de14262560e15e7f23865293b16f')
-
-build() {
-  cd $srcdir/$pkgname-$pkgver
-  ./configure --prefix=/usr || return 1
-  make || return 1
-  make DESTDIR=$pkgdir install || return 1
-}

Copied: liblo/repos/extra-x86_64/PKGBUILD (from rev 150413, liblo/trunk/PKGBUILD)
===================================================================
--- extra-x86_64/PKGBUILD	                        (rev 0)
+++ extra-x86_64/PKGBUILD	2012-02-17 12:41:31 UTC (rev 150414)
@@ -0,0 +1,25 @@
+# $Id$
+# Contributor: damir <damir at archlinux.org>
+# Contributor: Pajaro
+
+pkgname=liblo
+pkgver=0.26
+pkgrel=2
+pkgdesc="Lightweight OSC implementation: an implementation of the Open Sound Control protocol for POSIX systems"
+arch=(i686 x86_64)
+url="http://plugin.org.uk/liblo/"
+license=('GPL')
+options=('!libtool')
+source=("http://downloads.sourceforge.net/$pkgname/$pkgname-$pkgver.tar.gz")
+md5sums=('5351de14262560e15e7f23865293b16f')
+
+build() {
+  cd $srcdir/$pkgname-$pkgver
+  ./configure --prefix=/usr
+  make
+}
+
+package() {
+  cd $srcdir/$pkgname-$pkgver
+  make DESTDIR=$pkgdir install || return 1
+}



More information about the arch-commits mailing list